
Robotics Service Bus - Bug #368
INSTALL file for C++ implementation assumes autotools
06/12/2011 07:39 PM - J. Moringen

Status: Resolved Start date: 06/12/2011
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: 0.3
Description

Associated revisions
Revision 778a4465 - 06/13/2011 02:54 PM - J. Wienke

    -  update INSTALL file to CMake
    -  remove other unmaintained files. The redmine provides a better source for this.

fixes #368

History
#1 - 06/13/2011 02:51 PM - J. Wienke
- Status changed from New to In Progress
- Assignee set to J. Wienke
- Target version set to 0.3

rlevant for the first public release, assigning to this version

#2 - 06/13/2011 03:00 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r1530.
